# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  slug: MyString
  admin: one
  description: MyText

two:
  name: MyString
  slug: MyString
  admin: two
  description: MyText
